nxt.http.callers

## Class GetStandbyShufflersCall

- java.lang.Object
- - nxt.http.APICall.Builder<GetStandbyShufflersCall>
  - - nxt.http.callers.GetStandbyShufflersCall

-     public class GetStandbyShufflersCall
      extends APICall.Builder<GetStandbyShufflersCall>

- - ### Field Summary

    - ### Fields inherited from class nxt.http.APICall.Builder

      `params`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetStandbyShufflersCall` | `account(long account)`
    `GetStandbyShufflersCall` | `account(java.lang.String account)`
    `GetStandbyShufflersCall` | `adminPassword(java.lang.String adminPassword)`
    `static GetStandbyShufflersCall` | `create(int chain)`
    `GetStandbyShufflersCall` | `holding(long holding)`
    `GetStandbyShufflersCall` | `holding(java.lang.String holding)`
    `GetStandbyShufflersCall` | `holdingType(byte holdingType)`
    `GetStandbyShufflersCall` | `includeHoldingInfo(boolean includeHoldingInfo)`

    - ### Methods inherited from class nxt.http.APICall.Builder

      `build, call, chain, chain, download, feeNQT, feeRateNQTPerFXT, getBlock, getBlocks, getChain, getCreatedTransaction, getCreatedTransactions, getParam, getTransaction, getTransactions, getTransactions, isParamSet, isRemoteOnly, param, param, param, param, param, param, param, param, param, param, param, parts, recipient, recipient, remote, secretPhrase, setParamValidation, sharedPiece, sharedPieceAccount, trustRemoteCertificate, unsignedLongParam, unsignedLongParam`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### create

          public static GetStandbyShufflersCall create(int chain)

    - #### holding

          public GetStandbyShufflersCall holding(java.lang.String holding)

    - #### holding

          public GetStandbyShufflersCall holding(long holding)

    - #### includeHoldingInfo

          public GetStandbyShufflersCall includeHoldingInfo(boolean includeHoldingInfo)

    - #### holdingType

          public GetStandbyShufflersCall holdingType(byte holdingType)

    - #### account

          public GetStandbyShufflersCall account(java.lang.String account)

    - #### account

          public GetStandbyShufflersCall account(long account)

    - #### adminPassword

          public GetStandbyShufflersCall adminPassword(java.lang.String adminPassword)